import * as z from 'zod';
export const InsuranceContactUpdateResultSchema = z.nullable(z.object({
  id: z.number().int(),
  userId: z.number().int(),
  name: z.string(),
  phoneNumber: z.string().optional(),
  createdAt: z.date(),
  user: z.unknown()
}));